Content-Type: text/html

# Fatty acid

HomePage | RecentChanges | Preferences
You can edit this page right now! It's a free, community project

In chemistry, especially biochemistry, an organic acid, or carboxylic acid, with a long aliphatic tail, either saturated or unsaturated.

Industrially, fatty acids are produced by the hydrolysis? of the ester linkages in a a fat? or biological oil, with the removal of glycerine.

Saturated fatty acids are of the form

       O
     HOC-R

where

     R = CH2(CH2)nCH3

Unsaturated fatty acids are of similar form, except that one or more alkene? functional groups exist along the chain, substituting singly-bonded

     -CH2-CH2-

portions of the chain with doubly-bonded

     -CH=CH-

portions.

HomePage | RecentChanges | Preferences
You can edit this page right now! It's a free, community project
Edit text of this page | View other revisions
Last edited August 13, 2001 9:03 am (diff)
Search: